<!DOCTYPE html>
    <html lang="es">
        <title>Cvdiv</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            html, body, .container
            {
                height: 98%; 
                min-height: 98%;
                font-family: arial;
                color: aliceblue;
                font-size: 1.5em;
            }
            .first {
                float: both;
                width: 80%;
                height: 25%;
                background-color: #DE5515;
            }
            .second{
                float: left;
                width: 20%;
                height: 70%;
                background-color: #02BCE1;
            }
            .third{
                float: right;
                width: 40%;
                height: 25%;
                background-color: #DB9D22;
            }
            .fourth {
                float: right;
                width: 40%;
                height: 20%;
                background-color: #5EB811;
            }
            .last{
                float: right;
                width: 40%;
                height: 20%;
                background-color: #024F96;
            }
        </style>
        
    </head>
    <body>
        <div class="container">
            <div class="first">First title</div>
            <div class="third">third title</div>
        
            <div class="second">and another</div>
            <div class="fourth">The fourth one</div>
            <div class="last">The last</div>
        </div>
    
</body>
</html>